<?xml version="1.0" ?><xliff version="1.1">
  <file datatype="php" source-language="de">
    <body>
      <trans-unit id="tl_vr_real_estate_categories.title.0">
        <source>Titel</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_categories.title.1">
        <source>Der Titel der Objektegruppe.</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_categories.description.0">
        <source>Beschreibung</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_categories.description.1">
        <source>Die Beschreibung der Objektegruppe.</source>
      </trans-unit>

      <trans-unit id="tl_vr_real_estate_categories.edit.0">
        <source>Objekte verwalten</source>
      </trans-unit>
      <trans-unit id="tl_vr_real_estate_categories.edit.1">
        <source>Objektkategorie ID %s verwalten</source>
      </trans-unit>
    </body>
  </file>
</xliff>